extends TextureButton

@onready var confirm = $CONFIRM

func _pressed() -> void:
	confirm.popup_centered()


func _on_confirm_close_requested() -> void:
	get_tree().change_scene_to_file("res://scenes/sacrifice.tscn")


func _on_confirm_confirmed() -> void:
	get_tree().change_scene_to_file("res://scenes/sacrifice.tscn")
